﻿@import url('colors.css');

.ecom-navbar {
    background-color: var(--layout-bg);
    color: var(--layout-text);

    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    font-family: "Poppins", sans-serif;

    padding: 16px 5.5% 16px 1.5%;
}

@media (min-width: 576px) {
    .ecom-navbar {
        font-size: 20px;
    }
}

@media (min-width: 1140px) {
    .ecom-navbar {
        font-size: 24px;
    }
}

@media (min-width: 1600px) {
    .ecom-navbar {
        font-size: 30px;
    }
}

.navbar-left {
    justify-content: space-between;
    width: 78.5%;
}

.navbar-right {
    justify-content: space-around;
    width: 16%;
}

.nav-item {
    align-content: center;
    margin-bottom: 0.5rem;
}

.nav-link {
    padding: unset;
}

.nav-link:hover {
    text-decoration: underline;
}

.toast {
    border-radius: 1rem;
}

.toast-header {
    border-top-right-radius: calc(1rem - 1px);
    border-top-left-radius: calc(1rem - 1px);
}

.toast.bg-success .toast-header {
    background-color: rgba(76, 162, 255, 1);
}

.toast.bg-success {
    background-color: rgba(123, 180, 255, 1) !important;
}

.required-label::after {
    content: " *";
    color: red;
    font-weight: bold;
}

.nemikasoft-link {
    color: #869099;
}